<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tool="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="@dimen/dp_56">


    <ImageView
        android:id="@+id/im_type"
        android:layout_width="@dimen/dp_36"
        android:layout_height="@dimen/dp_36"
        android:layout_marginLeft="20dp"
        android:background="@drawable/icon_music_mark"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintLeft_toLeftOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/tv_title"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="6dp"
        android:textColor="@color/color_333333"
        android:textSize="@dimen/sp_13"
        app:layout_constraintLeft_toRightOf="@+id/im_type"
        app:layout_constraintTop_toTopOf="@+id/im_type"
        tool:text="Exodus(出埃及记)" />



    <TextView
        android:id="@+id/tv_author_name"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="3dp"
        android:layout_marginRight="17dp"
        android:ellipsize="end"
        android:maxLines="2"
        android:textColor="@color/color_7a7a7a"
        android:textSize="@dimen/sp_11"
        app:layout_constraintLeft_toLeftOf="@+id/tv_title"
        app:layout_constraintTop_toBottomOf="@+id/tv_title"
        tool:text="沃伊切赫·基拉尔" />




</androidx.constraintlayout.widget.ConstraintLayout>